/* min 991px  */
@media screen and (min-width: 991px) {
    .mob-humburger {
        display: none;
    }

    .about-us-img-section .max-80 {
        max-width: 80%;
    }

    .about-us-text {
        padding: 60px;
    }

    .w-lg-43 {
        width: 43%;
    }
    .insta.owl-carousel.owl-loaded.owl-drag {
        max-height: 200px;
    }

    .banner-img .item img {
        min-height: 100%;
        min-width: 100%;
        object-fit: cover;
        height: 287px;
        width: 100%;
    }

    .cart-offcanvas {
        padding: 35px 0px;
    }

    .offcanvas-end {
        width: 50%;
    }

    .ps-lg-70 {
        padding-left: 70px;
    }

    .del-status {
        margin-left: 130px;
    }

    .fixed-on-desktop.active {
        position: fixed;
        bottom: 0;
        background: #fff;
        z-index: 99;
        right: 108px;
    }

    .fixed-on-scroll {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.5);
        z-index: 991;
    }

    .fixed-product-title {
        color: #05264E;
        font-size: 20px;
        font-weight: 500;
    }

    .show-fix-scroll {
        display: block;
    }
    .main-product-img img{
        max-height: 525px !important;
    }
    .events-slider .item img, .planner-img-container img{
        height: 460px !important;
        width: 100%;
        object-fit: cover;
    }
    .h-lg-600{
        height: 616px;
    }
    .redbug{
        max-height: 380px !important;
    }
    .redbug-slider-img .owl-carousel .owl-item img{
        object-fit: cover;
        height: 380px;
    }
    .redbug-content {
        position: absolute;
        left: 14%;
        top: 12%;
    }
    .cruve-before::before {
        position: absolute;
        content: '';
        top: 0;
        right: -27%;
        bottom: 0;
        background: url('../img/redbug/cbimage.svg') no-repeat;
        z-index: 9;
        width: 200px;
    }
    .mx-1160{
        width: 1160px !important;
        margin: auto;
        background: #fff;
    }
    .scs-btn-outline{
        margin-right: 24px;
    }
}

/* max 771  */
@media screen and (max-width: 777px) {
    .paralax-text {
        width: 100%;
    }

    .product-review-count .d-flex {
        justify-content: space-between;
    }

    .review {
        margin-left: 0px;
    }

    .cart-product-section {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }

    .product-cart-list {
        max-width: 300px;
    }

    .addonlist {

        padding-left: 0px;
    }

    .product-btn-mob {
        margin: 0px;
        margin-bottom: 0px;
        width: 100%;
        display: block;
        padding: 14px 20px;
        text-align: center;
        margin-bottom: 15px;
    }

    .product-cart-list {
        max-height: 200px;
    }

    .buy-checkout {
        padding: 13px 20px;
    }

    .thum-img {
        display: flex;
    }

    .thum-img img {
        margin-top: 0px !important;
        padding: 0px 5px;
        margin-bottom: 20px;
    }

    .product-title {
        font-size: 20px;
        margin-top: 24px;
    }

    .product-time-select .form-control[readonly] {
        width: 42% !important;
    }

    html,
    body {
        overflow-x: hidden !important;
    }

    body {
        overflow-x: hidden !important;
    }
    .logo img{
        max-width: 150px !important;
    }
    .scs-planner-title{
        font-size: 20px !important;
    }
    .events-slider .item img{
        height: 240px;
        object-fit: cover;
    }
    .order-m-1{
        order: -1;
    }
    .red-c-inner{
        padding: 26px 0px;
    }
}

/* max-991px */
@media screen and (max-width: 991px) {
    .desktop-header-left .serach {
        display: none;
    }

    .desktop-header-right {
        display: none;
    }

    .logo {
        width: 170px;
    }

    .mob-humburger {
        display: block !important;
    }

    .banner-img .item img {
        min-height: 100%;
        min-width: 100%;
        object-fit: cover;
        height: 200px;
    }

    .about-top-img,
    .about-btm-img {
        display: none;
    }

    .mb-sm-20 {
        margin-bottom: 20px !important;
    }

}


/* for container */
@media screen and (min-width: 1367px) {
    .container {
        max-width: 1400px !important;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1367px) {
    .container {
        max-width: 1300px !important;
    }
}